---
wsId: hoo
title: Hoo Pro
altTitle: 
authors:
- danny
users: 100000
appId: com.hoo.qianbao
appCountry: us
released: 2021-03-17
updated: 2022-05-27
version: 4.7.68
stars: 4
ratings: 749
reviews: 76
size: 
website: https://hoo.com
repository: 
issue: 
icon: com.hoo.qianbao.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-08
signer: 
reviewArchive: 
twitter: Hoo_exchange
social:
- https://www.facebook.com/hooexchange
- https://www.reddit.com/r/HooExchange
redirect_from: 

---

## App Description
From the full Google Play description:

> Hoo is a cryptocurrency application which supports exchanges，wallets，bitcoin，btc，cash app，money，bitcoin wallet，blockchain，apple pay，acorns and etc.

## The Site

The app store page did not directly link to any website. However, the email listed in that page uses hoo.com as a domain name.

> With the support of Hoo Custody's unique cold wallet just-in-time payment technology, you can achieve high-speed transfer response when your private key is completely offline, enabling you to seize market opportunities in a timely manner.

### [Privacy Policy](https://help.hoo.ac/hc/en-us/articles/360038254972-Privacy-Policy)
> Your personal data and relevant information that we may obtain from you shall be used in the following areas:  
> - Know Your Client requirement

### [User Agreement](https://help.hoo.ac/hc/en-us/articles/360029242212)
>  If the user violates the above provisions, **Hoo has the right to take all necessary measures directly, including but not limited to deleting the content posted by the user, canceling the stars and honors obtained by the user on the website, freezing the digital assets of the user**, suspending or sealing up the user account, canceling the benefits obtained due to the violation, and even investigating the legal liability of the user through litigation.

## The App
We tried the app and registered a new user account. The private keys were not provided. 

It is possible to withdraw and deposit from your balance, but users must set a transaction password first. The app in itself has the interface of an exchange app.

## Verdict
We mark this app as **custodial** and thus **not verifiable.**
